---

Ubuntu GNOME 15.10 to Launch with GNOME 3.16, How to Upgrade to GNOME 3.18

Ubuntu GNOME 15.10 (Wily Werewolf) is launching soon, and many users will wonder if they can upgrade the GNOME stack to version 3.18. The answer is yes, but you shouldn’t do it unless you know what you’re doing.